/* font-size */
*, input, select { font-family: 'Cuprum', serif; font-weight: 400; }
body { font-size: 16px; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 100%; }
/*p, ul li, ol li { font-size: 115%; }*/
p, ul li { font-size: 115%; }
div#header ul li { font-size: 110%; }
div#footer td { font-size: 75%; }
p.h1 { font-size: 175%; color: #fff; font-weight: bold; }
p.h2 { font-size: 175%; color: #fff; font-weight: normal; }
p.h3 { font-size: 150%; color: #fff; font-weight: normal; }
p.h3 a { font-size: 90%; color: #fff; font-weight: normal; }
h3.k { font-size: 150%;  }
h4.k { font-size: 150%;  }
h4.n { font-size: 120%;  }
table.schedule { font-size: 90%; }
table#footertable { font-size: 115%; }
table#footertable  a { font-size: 100%; }
#hotelinfoinner h3 { font-weight: bold; font-size: 135%; }
table.prices ul li { font-size:100%;}

span.c1 { width: 35%; float: left; display: block;}
span.c2 { width: 60%; float: left; display: block;}

.per150 { font-size: 150%; }
.per200 { font-size: 200%; }
ul#menu li a, div#headerr > p{ font-family: 'Cuprum'; }

ul#menuex2 { margin: 0; padding: 0; display: block; margin-bottom: 10px; }
ul#menuex2 li { margin: 0 5px 10px 5px; list-style-type: none; padding: 5px 8px; background: #b3cdff; float: left; border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; }
ul#menuex2 li:hover { background: #0061a9; }
ul#menuex2 li a { color: #06266f; font-weight: bold; text-decoration: none; border-bottom: 0; } 
ul#menuex2 li a:link { }
ul#menuex2 li a:visited { }
ul#menuex2 li a:hover { color: #000;}
ul#menuex2 li a:active { color: #f00;}

ul#menuex2 li.menuact { background: #0061a9; }
ul#menuex2 li.menuact a { color: #000; border-bottom: solid 1px navy;  }


/* schema */
html { background: transparent linear-gradient(to bottom, #0091c9, #d0f1ff 100%) no-repeat fixed 0% 0%; }
/*html { background: transparent linear-gradient(to bottom, #6dade8, #cceeff 100%) no-repeat fixed 0% 0%; }*/
/*html { background: transparent linear-gradient(to bottom, #B3B8FF, #FFF 100%) no-repeat scroll 0% 0%; }*/
body { margin: 0; min-height: 100%;}
div#mainover { width: 990px; margin: auto; border-collapse: separate;
box-shadow: 0 0 20px 5px #0061a9;
-moz-box-shadow: 0 0 20px 5px #0061a9;
-webkit-box-shadow: 0 0 20px 5px #0061a9;
background: transparent linear-gradient(to bottom, #c0e0f0, #d0f1ff 100%) no-repeat scroll 0% 0%; 
}

div#main { margin-right: 0; margin-left: 0px; padding: 15px; min-height: 31em; }

div#header { /*min-height: 381px; */ 
min-height: 15.4em; /*10em*/
width: 100%;  
margin-bottom: 20px;
background: transparent linear-gradient(to bottom, #006991, #006991 100%) no-repeat scroll 0% 0%; 

}

div#header img { float: left; margin: 20px; max-height: 100%;}
div#header img#headerlogol { float: left; margin: 10px -10px -10px; z-index:5; clear: left; }
div#header img#headerlogor { float: right; margin: 20px; }
div#header div#headerlogor { z-index:5; float:right; color: white;
font-size:115%;text-align:center;}
div#header div#headerlogor img { margin-bottom: 10px; max-height: 100px;}
div#headerr { margin: auto; display: block; margin-top: 1em; }
div#headerr p { margin-top: 0; margin-bottom: 0; text-align: center; }
div#header img#headerqr { margin: 0; max-height: 130px; width: 130px; height: auto; float:right; }
div#header img#anim { margin: 0; max-height: 130px; width: 130px; height: auto; float:right; margin-top: 14px; margin-right: 14px; border: solid 3px #ffe773; }

div#headerr p.h2 { margin-top: 0.1em; }
div#headerr p.h3 { margin-top: 0.2em; }

div#footer { margin-top: 20px; clear: both; }
div#footer img { height: 130px; }
div#footer td.c { text-align: center; }
div#footer td { line-height: 150%; }

hr#footere { height: 20px; background: #ffd300; border: 0; }
hr#footere2 { height: 2px; background: #ffd300; border: 0; }
hr#footerb { height: 1px; background: #ffd300; border: 0; margin-top: 5px; clear: both;}

div#menul { float: left; }

/* colors */
body, .normal { color: #000; }
div#header { color: #000; }
div#footer { color: #000; }
::-moz-selection { background: #99ccff; text-shadow: none; }
::selection { background: #99ccff; text-shadow: none; }
.red { color: red; }

a { color: #1240ab; text-decoration: none; }
a:link { border-bottom: dotted 1px #1240ab; }
a:visited { border-bottom: solid 0; color: #1240ab; }
/* a:visited { border-bottom: solid 0; color: #9999cc; } */
a:hover { color: #ff0000; border-bottom: solid 2px #ff0000; }
a:active { color: #ff0000; border-bottom: solid 2px #ff0000; }
a.external:after { content: " [-&gt;]"; }

/* other */
p.clear { clear: both; }

span.i { font-style: italic; font-size: 85%;}

body {  }
p { line-height: 150%; }
p.c { text-align: center; }
.b { font-weight: bold; }
p.c img { padding: 10px; }
.right { float: right; }
h2, h3, h4 { margin: 0; text-align: center; line-height: 160%; }
h3 { width: 100%; }
h3.k { clear: both; margin-top: 2em; border-bottom: solid 2px #0061a9; padding-bottom: 0.2em; margin-bottom: 0.5em; }
h4.k { margin-top: 5px; border-bottom: solid 2px #0061a9; padding-bottom: 2px; margin-bottom: 5px; text-align: left;}
h4.n { margin: 0; line-height: 100%; }
h4.l { text-align: left; }
table.c { margin: auto; }
table.k2 td { width: 50%; text-align: center;}
table.k2 td b { text-transform: uppercase; }
table.k2 td img { max-width: 80%; height: auto; }
table.k3 td { width: 33%; text-align: center;}
table.k3 td b { text-transform: uppercase; }
table.k3 td img { max-width: 80%; height: auto; }
img { border: 0; }
ul { margin: 0; }
ul.short { padding: 0; }
ul.short li { display: inline; }
ul.short li:after { content: ", "; }
ul.short li.last:after { content: ""; }
ul#ulsponsors li img { max-width: 15%; height: auto; }

/* 2013-12-01 */
td.i { width: 13%; }
td.i2 { width: 37%; }
td.ip { border-right: solid 1px #ccf; }

/*
div#menul { box-shadow: 3px 0 10px 0px rgb(108,140,213);
-moz-box-shadow: 3px 0 10px 0px rgb(108,140,213);
-webkit-box-shadow: 3px 0 10px 0px rgb(108,140,213);
}
*/
div#menul ul { margin: 0; padding: 0; }
div#menul ul li { margin: 0; list-style-type: none; padding: 0.3em 0.7em; border: 0; float: left; }
div#menul ul li:hover { background: rgba(127, 127, 127, 0.1); color: #370;}

div#menul ul li a { color: #009; font-weight: bold; text-decoration: none; border-bottom: 0; display:block; font-size: 100%;} 
div#menul ul li a:link { }
div#menul ul li a:visited { }
div#menul ul li a:hover { color: #00c;}
div#menul ul li a:active { color: #00c;}

div#menul ul li:hover a { text-shadow: #fff 1px 1px 2px; }

div#menul ul li.menuact { background: transparent linear-gradient(to bottom, #b0b0c0, #e0e0e0 100%) repeat scroll 0% 0% }
div#menul ul li.menuact a { color: #00c; }

/*
ul#menu li.menuact { background: #ffe773; }
ul#menu li.menuact a { color: #000; }
*/
/*
ul#menu li.menuact a:before { content: "< "; }
ul#menu li.menuact a:after { content: " >"; }
ul#menu li.menuact a.x:before { content: ""; }
ul#menu li.menuact a.x:after { content: ""; }
*/


ul li { line-height: 150%; }


ul.c li { text-align: center; }

ul.half { -moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
padding: 0; 
width:70%;
margin: auto;
-moz-column-gap:10px; /* Firefox */
-webkit-column-gap:10px; /* Safari and Chrome */
column-gap:10px;
}
ul.half li { list-style-type: none; line-height: 150%; }

ul.c li { text-align: center;}
ul#bank { margin-top: 10px; }
#bank label { font-weight: bold; width: 150px; max-width: 100%; display: block; float: left; clear: left; }

ul.fullc { padding: 0; max-width: 100%; margin: auto; clear: both; padding-left: 1em; }
ul.fullc li { width: 100%; list-style-type: none; line-height: 150%; float: left; }
ul.organizers li { line-height: 200%; border-bottom: solid 1px #ffffff;}

ul.halfc { padding: 0;  width:550px; max-width: 100%; margin: auto; clear: both; }
ul.halfc li { width: 50%; list-style-type: none; line-height: 150%; float: left; }

ul.thirdc { padding: 0;  width:550px; max-width: 100%; margin: auto; clear: both; }
ul.thirdc li { width: 33%; list-style-type: none; line-height: 150%; float: left; }

ul.third { -moz-column-count:3; /* Firefox */
-webkit-column-count:3; /* Safari and Chrome */
column-count:3;
padding: 0; 
width:70%;
margin: auto;
-moz-column-gap:10px; /* Firefox */
-webkit-column-gap:10px; /* Safari and Chrome */
column-gap:10px;
}
ul.third li { list-style-type: none; line-height: 150%; }

ul.full { padding: 0; }
ul.full li { list-style-type: none; line-height: 150%; }

ol.full { margin-top: 20px; }
ol.full li { line-height: 150%; margin-bottom: 10px; }

ul.dots { padding-left: 2.5em; }
ul.dots li { list-style-type: disc;}

ul.square { padding-left: 25px; }
ul.square li {list-style-type:square; line-height: 115%; } 

ul.ods20 li { margin-bottom: 20px; }
ul.ods20 li img { vertical-align: middle; margin-right: 20px; }

.nomargins { margin: 0; }
 
ul.b li { font-weight: bold; }
ul.top { margin-top: 0; margin-left: 20px; }
span.fot { float: left; text-align: left; color: #5c5b60;}
span.fotd { float: right; margin-right: 10px; }

#poznan-mix { font-size: 80%; float: right;  margin-left: 20px; margin-right: 5px; max-width: 50%; width: 300px; }
#poznan-mix img { max-width: 100%; height: auto; }
span#venuespan { margin: auto; display: block; max-width: 90%; width: 550px; height: auto; }
img#venueimg { max-width: 100%; height: auto; }
img.sh1 { box-shadow: 5px 5px 10px 0 rgb(108, 140, 213); padding: 2px; border: solid 1px #6c8cd5; margin-bottom: 2px;}
div#footer a { border-bottom: 0; }

div#footerf { text-align: center; padding: 10px; padding-top: 0.7em; color: #fff; margin-top: 10px; background: transparent linear-gradient(to bottom, #006991, #006991 100%) no-repeat scroll 0% 0%;}

p.sh2 { /*text-shadow: #666 2px 2px 3px;*/ }

a.noborder { border: 0; }
p.j { text-align: justify; }
p.ind { text-indent: 30px; }
.j { text-align: justify; }
.nobottommargin { margin-bottom: 0; }
.nomargin { margin: 0; }

form#formexpo { margin-top: 20px; }
form#formexpo p { line-height: 150%; margin:0; margin-bottom: 16px; clear: both; }
form#formexpo p.nomargin { margin:0; }
form#formexpo fieldset.fs-conf label { /*width: 140px; display: block; float: left; text-align: right; padding-right: 10px;*/ margin-right:1em;}
form#formexpo fieldset.fs-conf label.labr { width: 160px; text-align: left; padding-left: 10px;}
form#formexpo fieldset.fs-conf label.lab2 { width: 210px; }
form#formexpo fieldset.fs-conf label.lab3 { width: 400px; }
form#formexpo fieldset.fs-conf span.labr { margin-left: 30px; margin-right: 10px;}
form#formexpo fieldset.fs-conf label.error { width: 180px; color: red; margin-left: 15px; display: inline; float: right; text-align: left; font-size: 90%;}
form#formexpo label.r { display: block; float: left; text-align: left; padding-left: 10px; }
form#formexpo input, form#formexpo select, form#formexpo textarea, form#formexpo #editor, form#formexpo span.button { background: white; border: solid 1px #06266f; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}
form#formexpo select { padding: 0; }
form#formexpo input:focus, form#formexpo textarea:focus, form#formexpo select:focus { background: #ffe773; }
form#formexpo #editor { width: 730px; max-width: 97%; height: 400px; font-size: 100%; font-family: 'Monaco','Menlo','Ubuntu Mono','Consolas','source-code-pro',monospace; }
/* form#formexpo #editor { width: 730px; max-width: 97%; height: 400px; font-size: 100%; font-family: 'Monaco','Menlo','Ubuntu Mono','Consolas','source-code-pro',monospace; position: absolute; top: 0; right: 0; bottom: 0; left: 0;} */
form#formexpo #editor * { font-size: 100%; font-family: 'Monaco','Menlo','Ubuntu Mono','Consolas','source-code-pro',monospace; }
/* form#formexpo #editor .ace_gutter { display: none; }*/

form#formexpo label.rad { width: auto; margin: 0; padding: 0;}
form#formexpo input[type=radio] { clear:none; margin-right: 3px; border: 0; padding: 0; }
form#formexpo input[type=submit] { padding: 3px 20px; background: #04b7fb; }
form#formexpo input[type=reset] { padding: 3px 20px; background: #ffffff; }
form#formexpo span.button { padding: 3px 20px; background: #ffe773; cursor:pointer; }
form#formexpo input.references, form#formexpo input#acknowledgments { width: 500px; }
/* form#formexpo input */


form#formexpo fieldset.fs-conf, form#formexpo fieldset.fs-conf legend { background: white; border: solid 1px #06266f; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

form#formexpo fieldset.fs-conf legend { margin-left: 5px; background: #04b7fb; font-weight: bold; }
form#formexpo fieldset.fs-conf { background: #f0faff;  padding: 5px 10px; }

form#formexpo fieldset.fs-conf-red, form#formexpo fieldset.fs-conf-red legend { background: white; border: solid 1px red; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

form#formexpo fieldset.fs-conf-red legend { margin-left: 5px; background: #ff9988; font-weight: bold; color: #aa1100; }
form#formexpo fieldset.fs-conf-red { background: #fff0f0; }

form#formexpo fieldset.fs-conf span.w40 { width: 40%; display: block; float: left; }


form#short input { background: white; border: solid 1px #999; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}
form#short input[type=submit] { padding: 3px 20px; background: #04b7fb; color: #000; }
form#short input:focus { background: #ffe773; }





img#imgpreview { padding: 50px; }
div#imgpreviewdiv { width: 613px; height: 513px; overflow: hidden; border: solid 1px #ccc; background: white; margin: auto;}
/*
div#imgpreviewdivover { width: 613px; height: 513px; z-index: 99993; display: block; 
background: -moz-linear-gradient(top, #ffffff 400px, #fff7c3 440px, #ffe773 500px);
background: -webkit-gradient(linear, left 400, left 440, from(#ffe773), color-stop(30%, #ffe773), to(#ffe773));
}
*/
div.text  { margin-left: 150px; }
span.labr_aff { width: 145px; float: right; max-width: 30%; color: #999;}
span.labr_auth { margin-left: 90px; width: 200px; float: left; max-width: 30%; color: #999;}
span.grey { color: #999; }

div#conf_descr, div#conf_descr2 { display:none; position:relative; background:white; padding:10px; border:solid 2px navy; border-radius:7px 7px 7px 7px; -moz-border-radius:7px 7px 7px 7px; -webkit-border-radius:7px 7px 7px 7px; }

ul.invited { padding: 0; }
ul.invited li { list-style-type: none; line-height: 120%; padding-top: 5px; padding-bottom: 5px;  }
.li-0 { padding-left: 5px;}
.li-1 { background: #c0dbf0; padding-left: 5px;}
ul.invited a img { float: left; margin-top:2px; margin-left: 20px; margin-right: 3px;}

span.is-name { font-weight: bold; }
span.is-affi { font-weight: normal; }
span.is-city { font-weight: normal; font-style: italic; }
span.is-ctry { font-weight: bold; font-style: italic; }
span.is-title { font-style: italic; margin-left: 20px; display: block; }

fieldset#fs-conf1 { }
form#formexpo fieldset#fsconf1a { display: none; }
form#formexpo fieldset#fsconf1b { display: none; }
form#formexpo p#fsconf1c { display: none; }
form#formexpo p#fsconf1c2 { display: none; }
form#formexpo p#fsconf1d { display: none; }
form#formexpo p#fsconf1e { display: none; }
form#formexpo p#fsconf1f { display: none; }
form#formexpo p#fsconf1f2 { display: none; }
fieldset#fs-conf1 p#fsconfmain { display: block; }
fieldset#fs-conf2 { display: none; }
fieldset.fs-conf { margin-bottom: 1em; border: 0; padding: 0; }
fieldset.fs-conf-red { margin-bottom: 1em; border: 0; padding: 0; }

form#formexpo fieldset.fs-conf label.error { display:none; margin:0; margin-left: 15px; }

/*
fieldset.fs-conf label { width: auto; text-align: left; }
fieldset.fs-conf input[type=radio] { width: auto; text-align: left; float: none; }
*/
span.clicktosee { text-decoration: underline; }
form#formexpo legend.nonl { float: left; margin-right: 5px;}


.note { font-style: italic; }
span.note { font-style: normal; }
p.note {}

table.schedule th { background: #c3ddff; }
table.schedule th.schedule_c1 { width: 80px; }
table.schedule th.schedule_c { width: 135px; }
table.schedule th.schedule_c2 { width: 270px; }
table.schedule td {padding:0 5px; margin:0; text-align: center;}
table.schedule td.nomarpad { padding: 0; margin: 0; }

table.schedule td.time { text-align: left; }
table.schedule td.invited { background: #e5dfec; font-weight: bold;}
table.schedule td.coffee { background: #fabf8f; color: #943634; }
table.schedule td.poster { background: #ffff00; }
table.schedule td.oral { background: #d6e3bc; }
table.schedule td.lunch { background: #f6a792; color: red; }
table.schedule td.banquet { background: #fabf8f; color: black; }
table.schedule td.reg { background: #b6dde8; color: black; }
table.schedule td.exc { background: #ccc0d9; }

table.schedulein { margin: 0; padding: 0; width: 100%; border: 0; }
table.schedulein td { margin: 0; padding: 0 5px; border: 0; height: 100%; border-right: dotted 1px #33ff33; font-size:85%; }
table.schedulein td.borr { border-right: solid 1px #ffffff; }

table.prices { margin: 0; padding: 0; width: 100%; border: 0; }
table.prices td { margin: 0; padding: 3px 5px; text-align: right; border-color: navy; width: 30%; }
table.prices td.l { text-align: left; width: 60%; }
table.prices td.red { color: red; } 
table.prices tr.l1 { background: #c0dbf0; }
table.prices thead td { text-align: center; background: #bbb; font-weight: bold; }
table.prices td.w20p { width: 20%; }

table#footertable { line-height: 150%; width: 760px; max-width: 100%; }
table#footertable a {border: 0;}
table#footertable td { padding-top: 20px; } 
table#footertable td.c { text-align: center; } 
table#footertable td.i { width: 25%; }
table#footertable td.i2 { width: 75%; }
table#footertable img { max-height: 130px; max-width: 80%; height: auto; margin-right: 10px; }

div#mask { cursor: wait; z-index: 987; 
position: absolute; top: 0; left: 0; height: 100%; 
width: 100%; background-color: #fff; opacity: 0; filter: alpha(opacity = 0);}

#map_canvas { box-shadow: 0 0 15px 5px rgb(108,140,213);
-moz-box-shadow: 0 0 15px 5px rgb(108,140,213);
-webkit-box-shadow: 0 0 15px 5px rgb(108,140,213); 
border: solid 1px rgb(108,140,213);
}

.hotelprices { cursor: pointer; border-bottom: dotted 1px #1240ab;}
.hotelprices:hover { border-bottom: solid 2px #ff0000; color: #ff0000; }

p.email a { font-size: 115%; font-weight: bold; }

table#dotpay td { padding: 2px 5px; vertical-align: top;}
table#dotpay thead td { background: #ccc; }
table#dotpay tr.dotpay_3 { background-color: #ff0000; }
table#dotpay tr.dotpay_4 { background-color: #ff00ff; }
table#dotpay tr.dotpay_5 { background-color: #ffff00; }

table#dotpay tr.register_0 { background-color: #ccc; }
table#dotpay tr.register_1 { background-color: #eee; }
table#dotpay tr.register_2 { background-color: #ffffff; }
table#dotpay tr.register_3 { background-color: #ffffcc; }
table#dotpay tr.register_3a { background-color: #ffffaa; }
table#dotpay tr.register_4 { background-color: #ccffcc; }
table#dotpay td.b { font-weight: bold; }
table#dotpay td.i { font-style: italic; }

table#dotpay ul { margin-left: 0px; padding-left: 15px; }
table#dotpay ul li { margin-left: 0px; padding-left: 0px; }

table#dotpay ol { margin: 0; margin-left: 0px; padding-left: 17px; }
table#dotpay ol li { margin-left: 0px; padding-left: 0px; text-indent: -6px; }


span.menunew { font-weight: bold; color: red; float: right; margin-top: -1em;}



#importantinfo { width: 90%; background: #ff9988; margin: auto; padding: 10px; margin-bottom: 20px;
border: solid 1px red; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

#importantinfo p { margin: 0; padding: 0; color: #cc1100; }

#importantinfo2 { width: 90%; background: #b3cdff; margin: auto; padding: 10px; margin-bottom: 20px;
border: solid 1px navy; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

#importantinfo2 p { margin: 0; padding: 0; color: navy; font-style: italic;}

div.photodiv {
width:33%; 
float:left;
}

div#photogallery img { 
margin: 10px;
max-width: 285px;
max-height: 285px;
float: left;
padding: 5px; 
border: solid 1px #ccc; 
background: white;
box-shadow: 0 0 5px 2px rgb(108,140,213);
-moz-box-shadow: 0 0 5px 2px rgb(108,140,213);
-webkit-box-shadow: 0 0 5px 2px rgb(108,140,213);
}

ul.mb5 li { border-bottom: dotted 1px #0061a9; margin-bottom: 10px; padding-bottom: 10px;  }
span.lin { font-size: 110%; font-weight: bold; }
span.lia { clear: left; display: block; font-style: italic;}
span.lic { clear: left; display: block; }
span.lis { clear: left; display: block; }
span.lim { clear: left; }
span.lim:after {content:", ";}
span.liu {  }
span.lie { clear: left; display: block; font-style: italic;}
span.lid { clear: left; display: block; }

/* pol-czech */
ol.rome { position: relative; }
ol.rome li { text-indent: 1em; }
ol.rome span.year { float: right; padding-right: 60%; position: absolute; left: 17em; }
ol.rome span.place { float: left;  }

p.red2 { color: #ed1c24; font-style: italic; }
p.first { margin-top: 0; }

p.red { margin-top: 0.2em; }

img.il {  margin-bottom: 1%; margin-left: 0; float: left; padding: 1.5%; background: white; padding-bottom: 2.5%}
img.ir {  margin-bottom: 1%; margin-right: 0; float: right; padding: 1.5%; background: white; padding-bottom: 2.5% }
/*
img.iv { width: 35%; max-height: 350px; }
img.ih { width: 60%; max-height: 350px; }
*/
img.iv { max-height: 340px; max-width: 97%; }
img.ih { max-height: 340px; max-width: 97%; }

img.i5 { width: 46%; margin-bottom: 2%;}
iframe#gmap { border: solid 1px #333; margin-bottom: 1em;}
iframe#gmap2 { border: solid 1px #333; margin-bottom: 1em;}

ul.lm05 li { margin-left: 1.5em; list-style-type: circle;}
div#headeri { position: fixed; width: 990px; max-height: 280px; background: inherit; z-index: 3; min-height: 100px; }
div#headerb { position: absolute; top: 100px; z-index: 2; box-shadow: 0 3px 5px 0 #333; } 
h4.p130 { font-size: 130%; }

img.polar { padding: 1.5%; background: white; padding-bottom: 3%; border: solid 1px #333; box-shadow: 0px 0px 10px #999; width: 46%; }
img#io1 { transform: rotate(3deg); }
img#io2 { transform: rotate(-2deg); }
img#io3 { transform: rotate(-3deg); }
img#io4 { transform: rotate(2deg); }
img#io5 { transform: rotate(3deg); }
img#io6 { transform: rotate(-2deg); }
img#io7 { transform: rotate(1deg); margin-left: 25%; margin-top: -15px; }
img#io8 { transform: rotate(3deg); width: 35%; margin-left: 10%;}
img#io9 { transform: rotate(-2deg); width: 35%;}
img#io10 { transform: rotate(1deg); margin-left: 25%; margin-top: -15px; }
.gray { color: #666; }

/* file upload */
#fileuploader .ajax-upload-dragdrop { border: 0; }
#fileuploader span { display: none;} 
.ajax-file-upload-container .ajax-file-upload-bar { background: #337700; }
.ajax-file-upload-statusbar { border: solid 1px #337700; }

.ajax-file-upload { border: solid 1px #999; 
box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); 
border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s; -moz-transition: all 0.5s ease-out 0.2s; -o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
padding: 3px 20px; background: #ccddc0; color: #000; }
}
.ajax-file-upload:hover { background: #337700; border: solid 1px #999;
box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); 
}

div#impinfo, div#impinfo2 { 
border: 2px solid red;
padding: 1em 0.5em;
font-size: 1.5em;
color: red;
font-weight: bold;
text-align: center;
background: white;
margin-bottom: 1em;
}

table#schedule td { text-align: center; }
table#schedule { border-color: #888; }
table#schedule td { border-color: #888; }
table#schedule tr.sch_h { height: 3em; }
table#schedule td.sch_w { width: 17%; font-weight: bold; }
table#schedule td.sch_b, td.sch_c, td.sch_l, td.sch_d { background: #ccddc0; font-style: italic; }
table#schedule td.sch_m { background: #370; color: #fff; border-color: #666; }
table#schedule thead td { border-bottom: solid 2px #370; }
table#schedule td.sch_1 { border-right: solid 2px #370; }
table#schedule td.sch_sf { height:7em; }

img.logo { border: 0; }
a.nofav { border: 0; }


.slider{width:100%;margin:auto;}
.slick-slide{margin:0;}
.slick-slide img{width:100%;}

table.tabwhite { width:100%;}
table.tabwhite tr.twf td { padding-top: 2em; }
table.tabwhite tr.twl td { padding-bottom: 2em; }
table.k3 td#td1 a img { max-height:130px !important; max-width: 80%;}
table.k3 td#td2 a img { max-height:130px !important; max-width: 60%;}
table.k3 td#td3 a img { max-height:145px !important; max-width: 65%;}

div#menul { background: #f3f3f3; z-index: 3; }


div#hotelinfoinner { border: solid 3px #0061a9; padding: 3px 5px; 
box-shadow: 0 3px 5px 0px rgb(108,140,213);
-moz-box-shadow: 0 3px 5px 0px rgb(108,140,213);
-webkit-box-shadow: 0 3px 5px 0px rgb(108,140,213);
background: #04b7fb;
background: -moz-linear-gradient(top, #04b7fb, #04b7fb 20px, #04b7fb 100px);
background: -webkit-gradient(linear, left top, left 100, from(#04b7fb), color-stop(20%, #04b7fb), to(#04b7fb));
border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px;
}

div#hotelinfoinner p { margin: 0; margin-bottom: 3px; }
/*div#hotelinfoinner p.incl { font-size: 80%; line-height: 115%; }*/

label.labexc { width: 340px; display: block; float: left;}

@media print {
	body, div#header, div#mainover { background: #fff; background-image: none; box-shadow: none; }
	div#main { float: none; }
	ul#menu { display: none; }
	div#conf_descr, div#conf_descr2 { background: white; padding: 10px; border: solid 2px navy; display: block;}
	table.schedule { background: #fff; color: black; }
	table.schedule th { background: #fff; border: solid 1px #ccc; }
	table.schedule td { background: #fff; border: solid 1px #ccc; }
	table.schedule td.invited  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.coffee   { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.excursion{ background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.opening  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.closing  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.banquet  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.oral     { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.lunch    { background: #fff; color: #000; border: solid 1px #ccc;}
	div#header img#anim { display: none; }
	#schedule_legend { display: none; }
	#schedule_legend2 { display: none; }
	#schedule_legend3 { display: none; }

}

/* for 1000px or less */
@media screen and (max-width: 1005px) {
	div#mainover {
		width: 99%; 
	}
	div#main {
		width: auto;
		float: none;
		/*background: white;*/
		margin-right: 10px;
		margin-left: 10px;
	}	
	div#menul {
		width: 100%;
		/*background: #b3cdff;*/
	}
	div#menul ul {
		margin: 2px;
	}
	div#menul ul li {
		float: left; 
		border: solid 1px navy;
		margin: 2px;
	}
	#footerf { font-size: 90%; }
}

/* for 800px or less */
@media screen and (max-width: 800px) {
	body { font-size: 14px; }
	h2 { font-size: 135%; }
	h3 { font-size: 110%; }
	p.h1 { font-size: 135%; }
	p.h2 { font-size: 150%; }
	p.h3 { font-size: 100%; }
	h3.k { font-size: 135%;  }
	h4.k { font-size: 135%;  }
	h4.n { font-size: 110%;  }
	#footerf { font-size: 80%; }	
	div#menul ul li { font-size: 90%; }
	#poznan-mix { margin-left: 10px; margin-right: 5px; max-width: 40%; }
	#poznan-mix img { max-width: 100%; height: auto; }
	img#headerlogol { max-width: 20%; margin-left: 0 !important;}
	div#header div#headerlogor { max-width: 25%; font-size:90%; }
	div#header div#headerlogor a { font-size:60%;}
	div#header div#headerlogor img { max-width: 80%; margin-left:1em;}
	#headeri { max-width:100%;}
	#headerr { font-size: 80%; padding-top: 1em;}
	#header {max-height:5em;}
	table.tabwhite td#td1  { max-width:33% !important; }
	table.tabwhite td#td2  {  }
	table.tabwhite td#td3  { max-width:33% !important; }
	table.tabwhite td#td1 a img { max-width:70%; }
	table.tabwhite td#td2 a img { max-width:72%; }
	table.tabwhite td#td3 a img { max-width:50%; }
}

/* for 680px or less */
@media screen and (max-width: 700px) {
	body { font-size: 12px; }
	h2 { font-size: 120%; }
	h3 { font-size: 100%; }
	p.h1 { font-size: 120%; }
	p.h2 { font-size: 135%; }
	p.h3 { font-size: 90%; }
	h3.k { font-size: 120%;  }
	h4.k { font-size: 120%;  }
	h4.n { font-size: 100%;  }
	#footerf { font-size: 70%; }
	div#menul ul li { font-size: 80%; }
	#poznan-mix { margin-left: 5px; margin-right: 5px; }
	div#photogallery img { margin: 5px; padding: 2px; }

div.photodiv {
width:100%; 
float:left;
}

}

/* for 480px or less */
@media screen and (max-width: 480px) {
	div#header img#headerqr { height: auto; }
	#poznan-mix { margin-left: 5px; margin-right: 5px; max-width: 100%; }
	form#formexpo fieldset.fs-conf label.lab { text-align: left; float: none; }
	table.k2 { width: 90%; }
}

@media \0screen {
  img#venueimg { 
  	width: auto; /* for ie 8 */
  }
  #poznan-mix img { 
  	width: auto; /* for ie 8 */
  }
}

